SLikeNet 0.1.3

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
DataStructures::BytePool Member List

This is the complete list of members for DataStructures::BytePool, including all inherited members.

Allocate(int bytesWanted, const char *file, unsigned int line) | DataStructures::BytePool |
BytePool() | DataStructures::BytePool |
Clear(const char *file, unsigned int line) | DataStructures::BytePool |
pool128 | DataStructures::BytePool | protected
pool2048 | DataStructures::BytePool | protected
pool512 | DataStructures::BytePool | protected
pool8192 | DataStructures::BytePool | protected
Release(unsigned char *data, const char *file, unsigned int line) | DataStructures::BytePool |
SetPageSize(int size) | DataStructures::BytePool |
~BytePool() | DataStructures::BytePool |